Subject: Re: [spoon-discuss] RE: [Nomicmarket] Nomic Market beginning.

From: bd <bdonlan@b...>
Date: Thu, 1 May 2003 19:15:27 -0400

On Thursday 01 May 2003 06:54 pm, Craig wrote:
> >> OK, now that that's there (and while waiting for my message to show up
> >> in
> >> Thermo), I come to the market and convert all but one of my Coins into
> >> 1000
> >> BNS each. I'd better protect these puppies while I can.
> >
> >This post has been sent to both the market and B Nomic, as both an
> >example of the hazards of free trade, and a request for any ideas of
> >how B can fix its ruleset.
> >
> >The problem we have now is that if we legally recognize the Market,
> >we're violating our Bank rule - it stipulates that there exist exactly
> >5,000,000 BNS, but the Market stipulates that Craig's got 1000 more.
> >How do we reconcile this?
>
> 2000, actually, and I've since gotten another 1000. However, I think that
> protecting the stability of interaction is essential. Thus, if anyone sees
> this as dangerous, I will turn them back into three Coins.

[[ I think we need to rerwrite the Coins <-> BNS conversion to use the banks 
on B Nomic and Thermo, instead of just magically transmuting it. That should 
solve the problem. In the meantime, I'll CFI it. ]]

I submit the following CFI:
{{
When Thermodynomic Coins are converted into BNS, the new BNS comes from theB 
Nomic Bank.
}}

- -- 
bd
O melhor amigo do escritor é a lata de lixo.
-- Isaac B. Singer

---

From: bd <bdonlan@b...>
Date: Thu, 1 May 2003 19:24:41 -0400

On Thursday 01 May 2003 07:15 pm, bd wrote:
> > protecting the stability of interaction is essential. Thus, if anyone
> > sees this as dangerous, I will turn them back into three Coins.
>
> [[ I think we need to rerwrite the Coins <-> BNS conversion to use the
> banks on B Nomic and Thermo, instead of just magically transmuting it. That
> should solve the problem. In the meantime, I'll CFI it. ]]
>
> When Thermodynomic Coins are converted into BNS, the new BNS comes from the
> B Nomic Bank.
> }}

Oops, wrong list.

- -- 
bd
We have found all life forms in the galaxy are capable of superior
development.
-- Kirk, "The Gamesters of Triskelion", stardate 3211.7